
dataHeaders = "id,value,feed_id,created_at,lat,lon,ele"

dataValues = "0FV1TKJ51XRHX03W57F3PVC7K8,77.2,2756158,2025-03-17 18:16:42 UTC,,,"

print(dataHeaders)

headerFields = dataHeaders.split(",")
print(headerFields)

print(dataValues)
valuesFields = dataValues.split(",")
print(valuesFields)

myFields = [valuesFields[3],valuesFields[1]]

print(myFields)